############################################################
# Personal configuration for hotkeys  
############################################################

Kbd=nx7010
CDROM=/dev/cdrom

PrevTrack=xmms --rew
Play=xmms --play
Stop=xmms --stop
NextTrack=xmms --fwd

WebBrowser=firefoxremote
